Dear All,

I have an old Ubuntu distro (10.04) on one machine which I had used in 2009 - 10. I want to install mysql-server on that machine but "sudo apt-get install" doesnt work as this distribution is not supported.

What do I do?

Thanks.
Harsh.